@charset "utf-8";
:root {
	--scroll-height: 18vw;
}
body {
    font-size: 3.73vw;
    -webkit-text-size-adjust: 100%;
    letter-spacing: inherit;
}
.site-container {
overflow-x: hidden; /* 横揺れ防止はここで担当 */
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.sub-page {
    width: 89.3%;
    margin: 0 auto 10vw;
}
.sub-page main {
    width: 100%;
}
.sp {
    display: block !important;
}
.pc {
    display: none !important;
}
.br-sp {
    display: block;
}
.br-pc {
    display: inline;
}
#tinymce p, main p {
    font-size: 3.8vw;
    line-height: 1.6;
}
main img {
    height: auto;
    width: 100%;
}
.display_none {
    display: none;
}
img {
    vertical-align: top;
    max-width: 100%;
     height: auto;
}
.wrap {
    width: 90%;
}
.display_flex {
    flex-wrap: wrap;
}
.btn {
    font-size: 4vw;
    width: 78vw;
    height: 14vw;
}
.single__content li, .page__content li, .archive__content li {
    font-size: 3.7vw;
}
table td,table th {
    font-size: 3.6vw;
}
.contact_form p.btn {
    text-align: center;
    padding-top: 20px!important;
}
.wpcf7-spinner {
    display: block;
}
iframe {
    max-width: 100%;
}
/*--------------------------------------------------------------------------------------------------------------------------------
  パンくずリスト
--------------------------------------------------------------------------------------------------------------------------------*/
#breadcrumbs {
    font-size: 3vw;
    padding: 4vw 0;
}
/*--------------------------------------------------------------------------------------------------------------------------------
 ページナビ
--------------------------------------------------------------------------------------------------------------------------------*/
.wp-pagenavi .page.larger,
.wp-pagenavi .page.smaller,
.wp-pagenavi .current{
    width: 8vw;
    height: 8vw;
    margin: 0 1vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
 ページナビ
--------------------------------------------------------------------------------------------------------------------------------*/
main .pagenation li a {
    padding: 2vw 4vw;
    font-size: 3vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
  親子がある場合の一覧
--------------------------------------------------------------------------------------------------------------------------------*/
.related-articles__parent {
        font-size: 4vw;
        padding: 3vw;
}
.related-articles__child li a {
    padding: 3vw 5vw 3vw 4vw;
    font-size: 3.6vw;
    line-height: 1;
}
.related-articles__child {
    gap: 3vw 4%;
}
.related-articles__child li a:before {
    right: 4%;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　見出し
--------------------------------------------------------------------------------------------------------------------------------*/
h1 {
}
h2 {
        font-size: 5.4vw;
        padding: 3vw;
 }
h3 {
	font-size: 5vw;
   margin: 6vw 0 3vw;
   padding: 2vw 3vw;
	 --x-gradient: linear-gradient(90deg, var(--main-color) 0 10px, transparent 0 calc(100% - 10px), var(--main-color) calc(100% - 10px));
    --y-gradient: linear-gradient(var(--main-color) 0 10px, transparent 0 calc(100% - 10px), var(--main-color) calc(100% - 10px));

}
h4 {
        font-size: 4.6vw;
        line-height: 1.1;
        padding: 2vw;
}

h5 {
        font-size: 4.2vw;
        line-height: 1.1;
        border-width: 4px;
        padding: 1vw 0 1vw 2vw;
}

h6 {
        font-size: 3.57vw;
        line-height: 1.1;
        padding: 2.5vw;
}
main.top h2,
main.page-service h2 {
    font-size: 7.5vw;
}
main.top h2:after,
main.page-service h2:after {
    height: 0.8vw;
    width: 19vw;
    margin: 3vw auto 0;
}
main.top h2 > span,
main.page-service h2 > span {
    display: block;
}
main h2,
main h3,
main h4,
main h5,
main h6 {
    margin-top: 6vw;
    margin-bottom: 5vw;
}
.page-title {
    height: 50vw;
}
.page-title__h1 {
	font-size: 6vw;
	line-height: 1.2;
}
img.alignright {
    padding: 4px;
    margin: 0 0 0.1em 0.5em;
    display: inline;
    max-width: 50%;
    float: right;
    height: auto;
}
li {
    line-height: 1.5em;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　mv
--------------------------------------------------------------------------------------------------------------------------------*/
.mv {
/* 	background-image: url(/wp-content/uploads/2025/12/mv__bg_sp.jpg); */
}
.mv__container {
    width: 90%;
    height: 126vw;
}
.mv__title {
    padding: 8vw 0 6vw;
}
.mv__inner {
    gap: 7vw;
    padding: 0;
    flex-direction: column;
}
.mv__strong-list {
    display: flex;
    gap: 0;
    justify-content: space-between;
	width: 100%;
}
.mv__strong-item {
    width: 29vw;
    height: 29vw;
}
.mv__strong-item-text {
    font-size: 3.4vw;
    line-height: 1.3;
}
.mv__freee {
    width: 38vw;
}
/*----------------------------------------------------------------------------------------------------------------
	gn
--------------------------------------------------------------------------------------------------------------------------------*/
.global-nav {
	display: none;
}
.global-nav.active {
    background: #2964f7d9;
    position: fixed;
    width: 100%;
    z-index: 9999;
    overflow: auto;
    display: block;
	top: var(--scroll-height);
	left: 0;
	height: 100%;
}
.global-nav .global-nav__list > li {
    text-align: left;
	width: 100%;
    border-bottom: 1px solid #ffffff82;
}
.global-nav .global-nav__list > li > a {
    color: #fff;
    font-size: 4.2vw;
    padding: 4vw;
    box-sizing: border-box;
     height: inherit;
    place-content: inherit;
    justify-content: space-between;
}
.global-nav .global-nav__list {
     flex-direction: column;
}
.global-nav .global-nav__list .menu-item-has-children > a:after {
    content: '\f107';
    font-family: Font Awesome\ 5 Free;
    display: inline-block;
    font-weight: bold;
}
.global-nav .global-nav__list .menu-item-has-children > a.active:after {
    content: '\f106';
}
.global-nav .global-nav__list .menu-item-has-children > a.active + .sub-menu {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    position: inherit;
    left: inherit;
    bottom: inherit;
    transform: inherit;
    background: none;
    flex-wrap: wrap;
	gap: 4vw;
    box-sizing: border-box;
    padding: 3vw 0 3vw 3vw;
}
.global-nav .sub-menu li a {
    font-size: 3.6vw;
}
.global-nav__list > li > a:hover:after {
    width: inherit;
    height: inherit;
    bottom: inherit;
    left: inherit;
    transform: inherit;
    position: inherit;
}
footer .global-nav__list > li a:hover:after {
    background: inherit;
}
/* .menu-btn */
.menu-btn {
	cursor: pointer;
	height: 15vw;
	width: 15vw;
	z-index: 3;
	background: var(--main-color);
	border-radius: 5px;
}
.menu-btn__inner{
	position: relative;
	height: 6vw;
	width: 8vw;
	margin: 3vw auto 1vw;
}
.menu-btn__line{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    width: 100%;
    height: 0.7vw;
    background: #fff;
    left: 0;
  }
.menu-btn__line:nth-of-type(1) {
    top: 0%;
}
.menu-btn__line:nth-of-type(2) {
 	 top: 50%;
    transform: translateY(-50%);
}
.menu-btn__line:nth-of-type(3) {
 	 bottom: 0;
}
.menu-btn.active .menu-btn__line:nth-of-type(1) {
   transform:  translateX(-50%) translateY(-50%) rotate(-45deg);
	top: 50%;
	left: 50%;
}
.menu-btn.active .menu-btn__line:nth-of-type(2){
  display: none;
}
.menu-btn.active .menu-btn__line:nth-of-type(3){
   transform:   translateX(-50%) translateY(-50%) rotate(45deg);
	top: 50%;
	bottom: inherit;
	 left: 50%;
}
.menu-btn__title {
    text-align: center;
    color: #fff;
    font-size: 2.9vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	ヘッダー、フッター
--------------------------------------------------------------------------------------------------------------------------------*/
.site-info__logo {
    width: 8vw;
}
.site-info__title-inner {
    gap: 0.8vw;
}
.site-info__title-catch {
    font-size: 2.8vw;
}
.site-info__title a {
    font-size: 4.3vw;
}
.site-info__title-location {
    font-size: 2.5vw;
}
header {
	position: sticky;
	top: 0;
	z-index: 1000;
	background-color: #fff;
    height: var(--scroll-height);
}
header .site-info {
    height: 100%;
}
footer .site-info {
    height: 30vw;
}
footer {
    margin: 0 0 28vw 0;
}
.footer-inner {
    display: flex;
    flex-direction: column-reverse;
}
.footer-menu__container {
    width: 100%;
    flex-direction: column;
}
.footer-menu {
    padding: 0;
}
.footer-menu .menu {
    gap: 0;
}
.footer-menu ul li a {
    font-size: 3.6vw;
    gap: 0;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 3.5vw 4vw;
	border-top: 1px solid var(--main-color);
}
footer .copy {
    font-size: 2.7vw;
    padding: 4vw 0;
}
/*floating-footer */
.floating-footer {
    background: #fff;
    position: fixed;
    z-index: 9998;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
.floating-footer__title {
    background: var(--sub-color);
    color: #fff;
    font-size: 5vw;
    font-family: var(--yu-min-cho);
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 1vw;
}
.floating-footer__btn {
	height: 100%;
	box-sizing: border-box;
    display: flex;
}
.floating-footer__btn a {
    display: flex;
    flex-direction: column;
    height: 100%;
    place-content: center;
    position: relative;
    text-decoration: none;
    flex: 1;
	height: 16vw;
}
.floating-footer__tel-num {
    display: flex;
    font-size: 5.3vw;
    align-items: center;
    place-content: center;
    gap: 1vw;
    line-height: 1;
    padding: 2vw 0 0 0;
    color: var(--main-color);
}
.floating-footer__tel-icon {
    display: block;
    width: 4.5vw;
    height: 4.5vw;
}
.floating-footer__tel-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.floating-footer__tel-hour {
    color: #333;
    display: block;
    font-size: 2.5vw;
	line-height: 1;
	padding: 1vw 0 0.5vw 0;
}
.floating-footer__tel-text {
    background: #0e438c;
    color: #fff;
    font-size: 3.3vw;
    display: block;
	line-height: 1.5;
	font-weight: bold;
}
.floating-footer__btn-title {
    display: block;
    font-size: 3vw;
    font-weight: 500;
	line-height: 1;
	color:#fff;
	padding: 2.8vw 0;
}
.floating-footer__btn-icon {
	display: block;
	width: 30%;
	margin: auto;
}
.floating-footer__btn-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.floating-footer__mail {
    background: var(--main-color);
	color: #fff;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	position: relative;
}
.floating-footer__mail:before {
    content: '\f105';
    font-family: Font Awesome\ 5 Free;
    display: inline-block;
    font-weight: bold;
	color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 2vw;
}
.floating-footer__mail-title-container {
    display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 0.5vw;
    color: #fff;
    height: 100%;
}
.floating-footer__mail-title {
    display: block;
	font-family: var(--shippori-mincho);
	font-size: 4.3vw;
	width: 100%;
	font-weight: 600;
}
.floating-footer__mail-hour {
    display: block;
	font-size: 2.8vw;
	width: 100%;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　TOP
--------------------------------------------------------------------------------------------------------------------------------*/
.section-title__en {
    font-size: 4vw;
    padding: 0 0 4vw 0;
}
.section-title__jp {
    font-size: 4vw;
    padding: 0 0 3vw 0;
}
.section-title__jp span {
    display: block;
}
/* .reason */
.reason {
    padding: 12vw 0 16vw;
}
.reason__inner {
    gap: 0;
    flex-wrap: wrap-reverse;
    justify-content: center;
    padding: 10vw 0 0 0;
}
.reason__list {
	gap: 12vw;
	width:100%;
}
.reason__item {
	padding: 8vw 4vw 4vw 4vw;
}
.reason__item-num {
    font-size: 6.5vw;
}
.reason__item-title-container {
    width: 85%;
    gap: 3vw;
    padding: 2vw 0 2vw 3vw;
}
.reason__item-title {
    font-size: 5.8vw;
}
.reason__item-text {
    font-size: 3.8vw;
}
.reason__image {
    flex: inherit;
    width: 63%;
    margin-bottom: -13vw;
}
/* .comparison */
.comparison {
	background-size: 7px 7px;
    padding: 13vw 0 12vw;
}
.comparison__image {
    padding: 10vw 0 0 0;
}
/* .service */
.service {
    padding: 15vw 0 12vw;
}
.service__sub-title {
    font-size: 4vw;
    padding: 0 0 2vw 0;
}
.service__message {
    font-size: 3.6vw;
    padding: 6vw 0 0 0;
}
.service__list {
    gap: 4vw 4%;
    padding: 11vw 0 8vw;
}
.service__item {
    width: 48%;
}
.service__item a:after {
    width: 2vw;
    height: 2vw;
    bottom: 0.8vw;
    right: 0.8vw;
}
.service__item-title-container {
    height: 14vw;
}
.service__item-title {
    font-size: 3.8vw;
	line-height: 1.1;
}
.service__item-title span {
    display: block;
}
.service__item-text-container {
    height: 20vw;
}
.service__item-text {
    font-size: 2.5vw;  
    line-height: 1.1;
}
.service__item-text span {
    display: block;
}
.service__item-image {
    height: 24vw;
}
.service .btn {
    font-size: 4vw;
    width: 78vw;
    height: 14vw;
}
/* .case */
.case {
    padding: 12vw 0;
}
.case__message {
    font-size: 3.6vw;
    line-height: 1.8;
    padding: 7vw 0 0 0;
}
.case__container {
    width: 100%;
}
.case__category-container {
    flex-wrap: wrap;
    padding: 10vw 0 2vw 0;
}
.case__category-01, .case__category-02 {
    width: 100%;
}
.case__category-title {
    font-size: 4.6vw;
    padding: 4vw 0;
}
.case__list {
    padding: 12vw 0 10vw 0;
}
.case__item-image {
    height: 36vw;
}
.case__item {
    padding: 0 0 1vw 0;
}
.case__item a {
    margin: 0 12vw;
}
.case__item-title {
    font-size: 4vw;
    height: 15vw;
    line-height: 1.3;
}
.case__item-comment {
    font-size: 3.4vw;
    padding: 3vw 0 0;
    line-height: 1.4;
}
.case__item-tag {
    font-size: 3vw;
    height: 6.5vw;
    width: 18vw;
}
.case__item-info-item {
    padding: 2vw;
    font-size: 3.2vw;
}
.case__item-info-item-title {
    width: 35%;
}
.case__prev, .case__next {
    width: 6.5vw;
    height: 20vw;
}
.case__prev::before, .case__next::before {
    font-size: 3vw;
}
.case__prev {
    left: 3vw;
}
.case__next {
    right: 3vw;
}
/* .column */
.column {
    padding: 11vw 0 8vw;
}
main.top .column h2 {
    gap: 4vw;
    font-size: 7.5vw;
    justify-content: center;
    flex-wrap: wrap-reverse;
}
.column__title-icon {
    width: 25vw;
    height: 25vw;
}
.column .btn {
    margin: 8vw auto 0;
}
.column__popular-container {
    padding: 8vw 0 0 0;
    flex-direction: column;
    gap: 6vw;
}
.column__most-popular {
    width: 100%;
    height: 80vw;
}
.column__most-popular-info {
    height: 28vw;
    width: 100%;
}
.column__most-popular-tag {
    font-size: 2.6vw;
    padding: 1.3vw 0;
    width: 26vw;
}
.column__most-popular-title {
    font-size: 4vw;
    padding: 2vw 3vw;
}
.column__most-popular-category {
    font-size: 2.6vw;
    padding: 0.5vw 3vw;
    margin: 0 0 0 03vw;
}
.column__most-popular-date {
    font-size: 3vw;
    padding: 0 0 0 7vw;
    right: 3vw;
    bottom: 2vw;
}
.column__tab-container {
    width: 100%;
}
.tab {
    padding: 2.8vw 0px;
    font-size: 3vw;
}
.tab-information__title {
    font-size: 3.4vw;
}
.tab-information__btn {
    font-size: 2.8vw;
    border-radius: 2px;
    padding: 0;
    width: 22vw;
    line-height: 1.6;
    border-color: #aaa;

}
.tab-contents {
    padding: 3vw;
    height: 88vw;
}
.tab-information__date {
    font-size: 3vw;
    padding: 0 0 0 4vw;
}
.tab-information__date:before {
    left: 0;
    top: 1px;
}
.column__category-container {
    flex-wrap: wrap;
    gap: 8vw;
}
.column__category-01,
.column__category-02,
.column__category-03 {
    flex: inherit;
    width: 100%;
}
.column__category-list {
    padding: 4.5vw 3vw;
    height: 48vw;
}
.column__category-title {
    font-size: 3.8vw;
}
.column__category-date {
    font-size: 3vw;
    padding: 0 0 0 4vw;
}
.column__category-date:before {
    left: 0;
    top: 1px;
}
.column__category-image {
    width: 23%;
}
.column__category-item a {
    gap: 4%;
}
.column__category-heading {
    font-size: 4.8vw;
    padding: 2.5vw 0;
}
.column__title {
    font-size: 3.4vw;
    height: 11vw;
}
.column__date {
    font-size: 3vw;
}
.column__list {
    padding: 4vw 2vw;
    height: 48vw;
}
.column__image {
    width: 25%;
}
.column__item a {
    gap: 3%;
}
/* .company */
.company {
    padding: 16vw 0 14vw;
}
.company__container {
    width: 90%;
}
.company__image {
	padding: 12vw 0 0;
    position: inherit;
    right: inherit;
    top: inherit;
    width: 95%;
    margin: 0 auto;
}
.company__message {
    width: 88%;
    margin: 8vw 0 0 5vw;
}
.company__text {
    padding: 5vw 0 5vw 0;
}
main .company__text p {
    font-size: 3.9vw;
	line-height: 1.6;
}
main .company__text p span {
    display: block;
}
.company__reason {
    width: 100%;
    padding: 3vw 4vw;
    margin: 0 0 7vw 0;
}
.company__reason-title {
    font-size: 4vw;
    width: 100%;
}
.company__reason-title:after {
    width: 54%;
}
.company__reason-list {
	padding: 3vw 0 0 0;
}
.company__reason-item {
    align-items: start;
    line-height: 1.4;
    border-bottom-width: 1px;
	padding: 1.5vw 0;
}
.company__reason-item-num {
    font-size: 4.4vw;
}
.company__reason-item-title {
    font-size: 4vw;
}
.company__reason-item-title span {
    display: block;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　共通ブロック
--------------------------------------------------------------------------------------------------------------------------------*/

/* .contact-banner */
.contact-banner {
    padding: 8vw 0;
}
.contact-banner__container {
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 10px;
    margin: 5vw auto 0;
    height: 48vw;
    padding: 3vw 0;
}

.contact-banner__title {
    font-size: 6vw;
}
.contact-banner__title span {
    padding: 0 6vw;
}
.contact-banner__title span:before,
.contact-banner__title span:after {
    height: 75%;
}
.contact-banner__tel {
    width: 100%;
    border: none;
    height: auto;
}
.contact-banner__image {
    width: 20vw;
    bottom: inherit;
    top: 2vw;
}
.contact-banner__tel-inner {
    gap: 2vw;
    padding: 0 0 0 21vw;
}
.contact-banner__tel-title {
    font-size: 3.8vw;
}
.contact-banner__tel-num-icon {
    width: 6.5vw;
    height: 6.5vw;
}
.contact-banner__tel-hour {
    font-size: 3.2vw;
}
.contact-banner__mail {
	width: 100%;
    height: auto;
}
.contact-banner__mail a {
    gap: 0;
	width: 78%;
    height: 19vw;
    border-radius: 5px;
	border-bottom-width: 2px;
    padding: 0 0 0 5vw;
}
.contact-banner__mail-icon {
    width: 7.5vw;
    height: 7.5vw;
}
.contact-banner__mail-title {
    font-size: 3.8vw;
    line-height: 1.15;
}
.contact-banner__tel-num {
    font-size: 7.5vw;
    gap: 2vw
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　archive
--------------------------------------------------------------------------------------------------------------------------------*/

.archive__image {
    height: 60vw;
    width: 100%;
}
 .archive__column {
    gap: 6vw;
    flex-wrap: wrap;
}
.archive__title {
    font-size: 4.5vw;
    padding-top: 3vw;
}
.archive__category {
     font-size: 3.2vw;
     width: 22vw;
     padding: 0;
}
.archive__date {
    font-size: 3.6vw;
    margin-right: 4vw;
}
/* .archive-case */
.archive-case__parent-tab-item {
    font-size: 3.6vw;
	border-radius: 5px 5px 0 0;
}
.archive-case__parent-tab-item a:before {
    font-size: 0.9em;
}
.archive-case__child-tab-item a {
    height: 10vw;
}

.archive-case__child-tab-container {
    padding: 3vw;
}
.archive-case__child-tab-list {
    gap: min(5px, 0.5vw) 0.5%;
}
.archive-case__parent-tab-item.is-active {
    font-size: 1.1em;
    height: 9vw;
}
.archive-case__child-tab-item {
    width: 49.5%;
}
.archive-case__parent-tab-item {
    height: 8vw;
}
.archive-case__list {
    gap: 5vw;
}
.archive-case__item {
    width: 100%;
}
.archive-case__item a {
    padding: 0 0 5vw 0;
}
.archive-case__item-category-list {
    gap: 1vw;
    padding: 3vw;
}
.archive-case__item-category {
    padding: 0 1vw;
    font-size: 2.8vw;
    line-height: 1.5;
}
.archive-case__item-image {
    height: 52vw;
}
.archive-case__item-title,
.archive-case__item-comment {
    font-size: 4vw;
	padding: 3vw;
}
.archive-case__item:after {
    right: 3vw;
    bottom: 3vw;
    font-size: 4vw;
}
/* .archive-column */
.archive-column__tag-container {
    padding: 3vw;
}
.archive-column__tag-nav {
    gap: min(5px, 0.5vw) 0.5%;
}
.archive-column__tag-nav li {
    width: 49.5%;
}
.archive-column__tag-nav li a {
    height: 10vw;
}
.archive-column__list {
    gap: 5vw;
}
.archive-column__item {
    width: 100%;
}
.archive-column__item a {
    padding: 0 0 5vw 0;
}
.archive-column__item-date {
    font-size: 3.2vw;
    padding: 3vw 3vw 0 3vw;
}
.archive-column__item-category-list {
    gap: 1vw;
}
.archive-column__item-category {
    font-size: 3.2vw;
    height: 5vw;
    padding: 1vw 2vw;
}
.archive-column__item-image {
    height: 52vw;
}
.archive-column__item-title,
.archive-column__item-comment {
    font-size: 4vw;
	padding: 3vw;
}
.archive-column__item:after {
    right: 3vw;
    bottom: 3vw;
    font-size: 4vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　.main.page-404
--------------------------------------------------------------------------------------------------------------------------------*/
main.page-404 {
    padding-bottom: 10vw;
}
.page-404__main-text {
    font-size: 16vw;
}
.page-404__text {
    font-size: 4vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　.main.page-search
--------------------------------------------------------------------------------------------------------------------------------*/
main.page-search {
    padding-bottom: 10vw;
}
.archive-case__comment {
    font-size: 4vw;
    padding: 2.5vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　お問い合わせページ
--------------------------------------------------------------------------------------------------------------------------------*/
.page-contact {
    padding: 3vw;
}
.page-contact table {
    box-sizing: border-box;
}
main .page-contact table tr {
    flex-direction: column;
}
main .page-contact__item-title p {
    font-size: 3.6vw;
}
main .page-contact .required p {
    width: 10vw;
    height: 5vw;
}
main .page-contact table th {
    gap: 2vw;
	width: 100%;
}
main .page-contact table td {
    flex: inherit;
}
.page-contact input[type="text"], .page-contact input[type="email"], .page-contact input[type="tel"], .page-contact input[type="date"], .page-contact textarea {
    height: 10vw;
    width: 100%;
}
.page-contact textarea {
	height: 40vw;
}
.page-contact__submit {
    width: 70vw;
    height: 13vw;
}
.page-contact__submit input[type="submit"] {
    font-size: 4.5vw;
}
.page-contact .page-contact__item-date-container input[type="date"],
.page-contact .page-contact__item-date-container input[type="text"] {
    width: 26vw;
    font-size: 3.4vw;
}
.page-contact__item-date-container p {
    gap: 3vw;
}
main .page-contact .acceptance-container {
    justify-content: start;
}
main .page-contact .acceptance-container p {
    font-size: 3.4vw;
}
main .page-contact .acceptance-container .required p {
    font-size: 0.78em;
}
.page-contact .page-contact__item-post-code input[type="text"] {
    width: 22vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　single
--------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------
  執筆者
----------------------------------------------------------------------------------------------*/
.writer__content {
    flex-wrap: wrap;
    justify-content: center;
    gap: 10vw;
    padding: 0;
}
.writer__container {
    padding: 4vw;
}
.writer__title {
    font-size: 3.8vw;
    padding: 1.5vw 4vw;
}
.writer__shozoku {
    font-size: 3.8vw;
}
.writer__katagaki {
    font-size: 3.8vw;
}
.writer__name {
    font-size: 5vw;
}
.writer__item-title {
    width: 17vw;
    padding: 1vw 0;
    font-size: 3vw;
}
.writer__item-text {
    font-size: 3.6vw;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　サービスページ
--------------------------------------------------------------------------------------------------------------------------------*/
/* .page-service-mv */
.page-service-mv__container {
    height: 80vw;
    flex-wrap: wrap;
	justify-content: center;
}
.page-service-mv__text-container {
    width: 100%;
	text-align: center;
}
.page-service-mv__image {
    width: 60%;
	height: auto;
}
.page-service-mv__title {
    font-size: 7.5vw;
    padding: 0 0 3vw 0;
}
.page-service-mv__text {
    font-size: 4vw;
}
/* .page-service-worries */
.page-service-worries__list-container {
    border-radius: 10px;
    padding: min(30px, 3vw) min(60px, 6vw) min(30px, 3vw) min(50px, 5vw);
    margin: 8vw 0 6vw;
    gap: 4vw;
}
.page-service-worries__image {
    width: 30vw;
}
.page-service-worries__item {
    font-size: 3.4vw;
}
.page-service-worries__message {
    font-size: 3.6vw;
    padding: min(10px, 1vw) 0 0 0;
}
.page-service-worries__message strong {
    border-bottom-width: 4px;
}
.page-service-features__text {
    font-size: 3.8vw;
    line-height: 1.6;
    padding: 7vw 0 0 0;
}
/* .page-service-features */
.page-service-features_image__list {
    padding: 8vw 0 0 0;
    gap: 6vw;
    width: 140vw;
}
/* .page-service-fee */
.page-service-fee table.mainstyle td {
    font-size: 3.6vw;
}
.page-service-fee__list {
    gap: 5vw 0;
    padding: 8vw 0 0 0;
}
.page-service-fee__item {
    border-radius: 10px;
    width: 100%;
}
.page-service-fee__item-title {
    font-size: 6vw;
    padding: 4vw 0;
}
.page-service-fee__item-item-head-item-title {
    font-size: 4.8vw;
    padding: 2vw 0;
    margin: 0 0 4vw 0;
}
.page-service-fee__item-item-head-item-text {
    font-size: 4vw;
}
.page-service-fee__item-item-head-item-fee {
    font-size: 6.8vw;
}
.page-service-fee__item-head {
    padding: 3vw 4vw 6vw 4vw;
    gap: 3.5vw;
}
.page-service-fee__item-item-head-item-fee-notes {
    white-space: inherit;
    font-size: 3vw;
    width: 80%;
    top: 24vw;
    text-align: right;
    line-height: 1.1;
}
.page-service-fee__item-foot {
    padding: 0 4vw 4vw 4vw;
}
/* .page-service-children */
.page-service-children__title {
    padding: 2vw;
    font-size: 3.4vw;
}
.page-service-children__list a {
    font-size: 3.4vw;
    padding: 2vw;
}
.page-service-fee__image {
	width:100%;
	margin: 8vw auto 0;
}
/*--------------------------------------------------------------------------------------------------------------------------------
	　経理代行ページ
--------------------------------------------------------------------------------------------------------------------------------*/
.page-service-keiridaikou-mv__container {
    padding: 6vw 0 11vw;
}
.page-service-keiridaikou-mv__title {
    font-size: 11vw;;
    text-align: center;
}
.page-service-keiridaikou-mv__text {
    font-size: 5vw;
    margin: 0 auto 66vw;
    width: 96%;
}
.ppage-service-keiridaikou-mv-strong__list {
    gap: 3vw;
    width: 100%;        order: 4;
}
.page-service-keiridaikou-mv-strong__item {
    border-radius: 10px 0 10px 0;
    width: 100%;
    font-size: 5vw;
    padding: 3vw 4vw;
}
.page-service-keiridaikou-mv__image {
        width: 100%;
	bottom: 70vw;
}